[view]
configItems=zdWPNR,zdHKR,zdSKR,zdSKRS,zdSKRXS,zdHKRXS,zdHKRS,zdHKRDH,zdSKRDH,zdSKRLXR,zdSKRDZ,zdHKRDZ,zdHKRLXR,zdZYYYQC,zdSoft,zdHKRYB,zdSKRYB,zdNian,zdYue,zdRi,zdTime,zdUSERCode,zdBZ,shpSKR,shpHKR,ckFK_HKR,ckFK_SKR,ckFK_YueJie,zdPJBH,zdSign,edtMoney,edtAmount,edtWeight,cbFromSite,cbDestSite,edtCountryDest,edtCountryFrom,SelDate,
zdWPNR.x=420
zdWPNR.y=200
zdWPNR.w=159
zdWPNR.h=20
zdHKR.x=54
zdHKR.y=118
zdHKR.w=239
zdHKR.h=20
zdSKR.x=55
zdSKR.y=265
zdSKR.w=187
zdSKR.h=20
zdSKRS.x=55
zdSKRS.y=290
zdSKRS.w=77
zdSKRS.h=20
zdSKRXS.x=144
zdSKRXS.y=289
zdSKRXS.w=73
zdSKRXS.h=20
zdHKRXS.x=139
zdHKRXS.y=144
zdHKRXS.w=69
zdHKRXS.h=20
zdHKRS.x=54
zdHKRS.y=144
zdHKRS.w=75
zdHKRS.h=20
zdHKRDH.x=225
zdHKRDH.y=213
zdHKRDH.w=167
zdHKRDH.h=20
zdSKRDH.x=225
zdSKRDH.y=356
zdSKRDH.w=165
zdSKRDH.h=20
zdSKRLXR.x=56
zdSKRLXR.y=357
zdSKRLXR.w=103
zdSKRLXR.h=19
zdSKRDZ.x=54
zdSKRDZ.y=315
zdSKRDZ.w=297
zdSKRDZ.h=26
zdHKRDZ.x=54
zdHKRDZ.y=169
zdHKRDZ.w=296
zdHKRDZ.h=26
zdHKRLXR.x=54
zdHKRLXR.y=213
zdHKRLXR.w=93
zdHKRLXR.h=19
zdZYYYQC.x=323
zdZYYYQC.y=5
zdZYYYQC.w=113
zdZYYYQC.h=24
zdSoft.x=312
zdSoft.y=37
zdSoft.w=208
zdSoft.h=18
zdHKRYB.x=0
zdHKRYB.y=247
zdHKRYB.w=77
zdHKRYB.h=20
zdSKRYB.x=56
zdSKRYB.y=393
zdSKRYB.w=78
zdSKRYB.h=20
zdNian.x=408
zdNian.y=78
zdNian.w=33
zdNian.h=18
zdYue.x=454
zdYue.y=78
zdYue.w=20
zdYue.h=18
zdRi.x=476
zdRi.y=78
zdRi.w=22
zdRi.h=18
zdTime.x=0
zdTime.y=115
zdTime.w=22
zdTime.h=18
zdUSERCode.x=44
zdUSERCode.y=81
zdUSERCode.w=117
zdUSERCode.h=18
zdBZ.x=409
zdBZ.y=364
zdBZ.w=208
zdBZ.h=20
shpSKR.x=19
shpSKR.y=238
shpSKR.w=27
shpSKR.h=119
shpHKR.x=16
shpHKR.y=90
shpHKR.w=27
shpHKR.h=119
ckFK_HKR.x=530
ckFK_HKR.y=387
ckFK_HKR.w=41
ckFK_HKR.h=17
ckFK_SKR.x=1678
ckFK_SKR.y=734
ckFK_SKR.w=43
ckFK_SKR.h=17
ckFK_YueJie.x=428
ckFK_YueJie.y=388
ckFK_YueJie.w=44
ckFK_YueJie.h=17
zdPJBH.x=547
zdPJBH.y=76
zdPJBH.w=158
zdPJBH.h=20
zdSign.x=73
zdSign.y=429
zdSign.w=96
zdSign.h=20
edtMoney.x=652
edtMoney.y=388
edtMoney.w=79
edtMoney.h=18
edtAmount.x=654
edtAmount.y=124
edtAmount.w=78
edtAmount.h=18
edtWeight.x=654
edtWeight.y=164
edtWeight.w=78
edtWeight.h=18
cbFromSite.x=401
cbFromSite.y=120
cbFromSite.w=98
cbFromSite.h=20
cbDestSite.x=526
cbDestSite.y=120
cbDestSite.w=94
cbDestSite.h=20
edtCountryDest.x=0
edtCountryDest.y=314
edtCountryDest.w=93
edtCountryDest.h=18
edtCountryFrom.x=0
edtCountryFrom.y=158
edtCountryFrom.w=97
edtCountryFrom.h=18
zdWPNR.v=1
zdHKR.v=1
zdSKR.v=1
zdSKRS.v=1
zdSKRXS.v=1
zdHKRXS.v=1
zdHKRS.v=1
zdhkrDH.v=1
zdskrDH.v=1
zdSKRLXR.v=1
zdSkrDZ.v=1
zdHkrDZ.v=1
zdHKRLXR.v=1
zdZYYYQC.v=1
zdSoft.v=1
zdHKRYB.v=0
zdSKRYB.v=1
zdNian.v=1
zdYue.v=1
zdRi.v=1
zdTime.v=0
zdUserCode.v=1
zdBz.v=1
shpskr.v=1
shpHKR.v=1
zdPJBH.v=1
zdSign.v=1
edtMoney.v=1
edtAmount.v=1
edtWeight.v=1
cbFromSite.v=1
cbDestSite.v=1
edtCountryDest.v=0
edtCountryFrom.v=0
SelDate.x=500
SelDate.y=77
SelDate.w=27
SelDate.h=21
SelDate.v=1
[config]
WantPrintRQ=1
ckPrintTime=1
ckFKFS=0
ckPrintSign=1
ckPrintProvince=1
